Subject: [PATCH 58/75] ARM: l2c: omap2: remove cache size override

From: [email-masked] (Tony Lindgren)
Date: Fri, 28 Mar 2014 15:21:59 -0700

* Russell King - ARM Linux <[email-masked]> [140328 14:13]:
> On Fri, Mar 28, 2014 at 09:03:59AM -0700, Tony Lindgren wrote:
> > * Russell King <[email-masked]> [140328 08:22]:
> > 
> > Missing description?
> 
> No, I just got sick and tired of trying to write descriptions for these
> patches.  Many of these I regard as totally unnecessary patches that
> should never have been required had platform folk not invested in
> cargo cult programming.
> 
> Given the number of patches I'm presently dealing with in my tree right
> now, I don't actually have time to even follow the mailing lists at the
> moment.  If I were to properly describe all of these patches, I'd
> probably be at this for another few weeks.

Heh well I have a feeling you'll add some generic description anyways :)
 
> So, I'm at the point of "what you see is what you've got" as far as the
> descriptions go... it's going to cause me a /lot/ of pain to just add
> all the acks I'm going to need to these patches.

In that case here's one more painful ack for this patch:

Acked-by: Tony Lindgren <[email-masked]>
 
> And... don't expect me to send the series out again any time soon to
> LAKML - it's taken four to five hours for all these patches to filter
> through the lists.

No need to repost on my part.

Tony